.toggleMenu {
  z-index:2000;
  width:100%;
  padding:0px 20px;
  display:  none;
  background:#ffffff;
  color: #333333;
  text-transform:uppercase;
  text-decoration:none;
  font-weight:bold;
  font-size:13px;
  height:95px;
  line-height:95px;
  border-bottom:1px solid #c6c7c9;
  text-align:right;
  box-shadow:0px 5px 5px #c6c7c9;
}

  .toggleLogo{
    margin-top:10px;
  }

.toggleMenu .toggleLogo{
  float:left;
  padding-left:25px;
  width:56px;
  height:70px;
  background: url(/images/logo_mobile.png) center left no-repeat #ffffff;
  background-size:cover;
}
  .toggleMenu .toggleActivate{
    margin-top:25px;
    display:inline-block;
    width:52px;
    height:53px;
    background: url(/images/bg_toggle_menu.png) center right no-repeat #0f1d44;
  }
  .toggleMenu .toggleActivate:active,.toggleMenu .active{
    background: url(/images/bg_toggle_menu_on.png) center right no-repeat #0f1d44;
  }


.nav {

  display:none;
  margin:0px;
  float:right;
  list-style: none;
  *zoom: 1;
  z-index:2000;
}
.nav:before,
.nav:after {
  content: " ";
  display: table;
}
.nav:after {
  clear: both;
}
.nav ul {
  list-style: none;
  width: 9em;
  margin:0px;
}
.nav a {
  display:block;
  text-transform:uppercase;
  text-align:center;
  font-family: 'Kefa-Regular', sans-serif;
  font-weight:bold;
  line-height:31px;
  padding-right:20px;
  text-decoration:none;
  color:#313234;
}
.nav a:hover{
  color:#805c28;
}

.nav li {
  float:left;
  margin:0px;
}

.nav li:last-child a{
  padding-right:0px;
}
.nav li .selected,.nav li #menu_selected{
  color:#805c28;
}

.nav > li {
  margin:0px;
  float: left;
  text-align:left;
}

.nav > li > a {
  display:block;
  font-size:22px;
  padding-left:20px;
  padding-right:20px;
}

.nav li ul {
  margin:0px;
  width:200px;
  z-index:2000;
  position: absolute;
  left: -9999px;


}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}

.nav li li a {
  border-bottom:1px solid #000000;
  display: block;
  position: relative;
  line-height:28px;
  text-align:left;
  font-size:13px;
  text-decoration:none;
}

.nav li li a#menuSelected{
}
  .nav li li a:hover{
    color:#9f5903;
  }

.nav li li li a {
  z-index:200;
  border-bottom: 1px solid #000000;
}

@media all and (max-width: 775px) {

  .nav{
    clear:both;
    z-index:2000;
    margin:0px;
    padding:15px 0px;
    float:none;
    position:absolute;
    top:95px;
    left:0px;
    width:100%;
    background:#174133;
    border-top:1px solid #ffffff;
  }
    .nav a,.nav li:last-child a{
      text-align:right;
      color:#ffffff;
      z-index:2000;
      display:block;
      padding-left:10px;
      padding-right:20px;
    }
    .nav a:hover,
    .nav li:last-child a:hover{color:#805c28;background:none;}

  .active,.nav li .selected {
    display: block;
    background:none;
  }
  .nav li .selected:hover,.nav li #menu_selected:hover{
    background:none;
  }

  .nav > li {
    margin:0px;
    float: none;
    width:100%;
    background:none;
  }
  #menuSelected{background:none;}
  #mainMenu > li > a#menuSelected{background:none;}

  .nav > li > .parent {
      background-position: 95% 50%;
  }
  .nav > li > a {
    margin-left:auto;
    margin-right:auto;
    color:#ffffff;
    line-height:30px;

  }
  .nav li li a {
    display:block;
    line-height:30px;
  }

  .nav li li .parent {
      background-image: url("/images/downArrow.png");
      background-repeat: no-repeat;
      background-position: 95% 50%;
  }
  .nav > li > .parent {
    background-image: url("/images/downArrow.png");
    background-repeat: no-repeat;
    background-position: 95% 50%;
  }

  .nav ul {
      display: block;
  }
 .nav > li.hover > ul , .nav li li.hover ul {
      position: static;
  }
  .nav li ul{
    width:auto;
    -webkit-box-shadow: none;
    -moz-box-shadow:   none;
    box-shadow:         none;
  }
  .nav li ul li a{
    margin-left:30px;
  }
  .nav li ul li ul li a{
    margin-left:50px;
  }

}


@media all and (max-width:500px){

  .toggleMenu .toggleLogo{
    float:left;
    padding-left:0px;

  }
  .toggleMenu {
    padding: 0px 10px;
  }
}